[setup]
AppTitle      =  战争阴影v1.23.2
;----------------中文版
Version       =  中文版
Ename         =  ShadowsofWar1232
AppName       =  nw.exe
SoftId        =  76586
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2017/6/22 16:53:44 
RunNum        =64
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
